﻿#Body.stop-scrolling{
    overflow:auto
}
.LiveCampaign .LCSettings{
    background-color:#fff;
    padding:20px;
    border:1px solid #ccc
}
.sweet-alert.mnsweetalert{
    width:900px;
    margin-right:-400px
}
.LiveCampaign .spc_btn{
    margin-right:4px !important
}
.LiveCampaign .AutomationListMarkup{
    font-size:12px;
    color:#888;
    font-weight:normal;
    clear:both;
    display:block;
    padding-top:3px
}
.LiveCampaign .New_Campaign_tabs li .ms-btn.ms-btn-dark{
    background-color:#999;
    color:#fff
}
.LiveCampaign a.ms-btn.ms-btn-default.ms-pull-right.spc_btn.dark{
    background-color:#999;
    color:#fff
}
.LiveCampaign .ms-container a,.LiveCampaign .ms-container a:hover,.LiveCampaign .ms-container a:focus{
    text-decoration:none;
    font-family:inherit
}
.LiveCampaign .paddingtop{
    padding-top:30px
}
.LiveCampaign .ms-btn-success,.LiveCampaign button.ms-btn-success{
    color:#fff;
    background-color:#5cb85c;
    border-color:#4cae4c
}
.LiveCampaign .ms-btn-success.ms-active,.LiveCampaign .ms-btn-success.ms-focus,.LiveCampaign .ms-btn-success:active,.LiveCampaign .ms-btn-success:focus,.LiveCampaign .ms-btn-success:hover,.LiveCampaign .ms-open > .ms-dropdown-toggle.ms-btn-success{
    background-color:#449d44;
    border-color:#398439;
    color:#fff;
    text-decoration:none
}
.LiveCampaign .OptionBox{
    border-right:1px solid #eee
}
.LiveCampaign .toggle_right div.ms-btn-group{
    float:left
}
.LiveCampaign .toggle_right br{
    display:none
}
.LiveCampaign ul{
    margin-right:0
}
.LiveCampaign .button-left{
    margin-left:2px
}
.LiveCampaign .note{
    font-size:12px;
    display:block;
    margin:4px 0 10px;
    color:#999;
    line-height:normal
}
/*.LiveCampaign .icon_title.ms-glyphicon-chevron-up,.LiveCampaign .icon_title.ms-glyphicon-chevron-down{
    font-size:18px;
    top:10px
}
    */
.LiveCampaign .heading{
    font-weight:bold;
    margin-bottom:0
}
.LiveCampaign .text-italic{
    font-style:italic;
    color:#757595;
    font-size:11px;
    margin:10px 0 0
}
.LiveCampaign .block_size{
    height:40px
}
.LiveCampaign .button-icon{
    font-size:14px;
    margin-left:5px;
    margin-top:2px
}
.LiveCampaign .Dropdown_Right select{
    width:250px;
    float:left
}
.LiveCampaign .Personalization:before{
    content:"Personalization";
    background:#4a4a4a;
    color:#fff;
    position:absolute;
    left:260px;
    padding: 7px 10px 7px 10px;
    border-radius: 0 5px 5px 0
}
.LiveCampaign .Personalization select.Dropdown_Right{
    border-top-left-radius:5px;
    border-bottom-left-radius:5px
}
.LiveCampaign .emailshedule{
    width:165px;
    display:inline-block;
    vertical-align:top
}
.LiveCampaign .scheduler{
    margin-left:20px
}
.LiveCampaign .ms-panel.ms-panel-default.NewListAccordion{
    margin-bottom:15px
}
.LiveCampaign .ms-panel.ms-panel-default.NewListAccordion a{
    display:block;
    text-decoration:none
}
.LiveCampaign .tabheading{
    font-size:14px;
    font-weight:bold;
    color:#555555
}
.LiveCampaign hr{
    margin:5px 0;
    padding:0;
    color:#ccc
}
.LiveCampaign .pie{
    height:275px;
    position:relative;
    height:275px;
    margin:20px auto 0;
    width:850px
}
.LiveCampaign .dnnLabel{
    width:auto
}
.LiveCampaign .dshbrd-head{
    background-color:#f5f5f5;
    padding:5px 10px;
    margin:0 0 10px;
    border:2px solid #eee;
    max-width:817px
}
.LiveCampaign .recipients{
    float:right
}
.LiveCampaign .avg-read-time{
    float:left
}
.LiveCampaign .recipients,.LiveCampaign .avg-read-time{
    color:#999;
    font-weight:bold;
    font-family:sans-serif;
    font-size:12px
}
.LiveCampaign .lc-tile{
    background-color:#f5f5f5;
    padding:10px;
    margin:0 5px;
    float:right;
    width:250px;
    border:1px solid #eee
}
.LiveCampaign .lc-tile h4{
    font-size:12px;
    margin:0 0 10px;
    font-family:sans-serif;
    font-weight:bold;
    line-height:12px
}
.LiveCampaign .lc-tile.green{
    margin-right:0
}
.LiveCampaign .lc-tile.green h4{
    color:#28B779
}
.LiveCampaign .lc-tile.purple h4{
    color:#852B99
}
.LiveCampaign .lc-tile.red h4{
    color:#FF0000
}
.LiveCampaign .lc-tile h5{
    font-size:12px;
    margin:0;
    padding:10px;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:bold;
    line-height:1.1;
    color:#fff
}
.LiveCampaign .stats .percent,.LiveCampaign .stats .number{
    color:#FFFFFF;
    font-size:34px;
    font-weight:300;
    letter-spacing:-1px;
    line-height:34px;
    text-align:center;
    margin:7px 0
}
.LiveCampaign .stats .number{
    margin-bottom:15px;
    font-size:18px;
    line-height:18px;
    font-style:italic
}
.LiveCampaign .syml{
    font-size:22px
}
.LiveCampaign .stats h4{
    padding:10px
}
.LiveCampaign .lc-tile.green .stats{
    background-color:#28B779
}
.LiveCampaign .lc-tile.purple .stats{
    background-color:#852B99
}
.LiveCampaign .lc-tile.red .stats{
    background-color:#FF0000
}
.LiveCampaign .lc-tile.maroon .stats{
    background-color:#C0504E
}
.LiveCampaign .lc-tile.blue .stats{
    background-color:#4F81BC
}
.LiveCampaign .lc-tile.light-green .stats{
    background-color:#9BBB58
}
.LiveCampaign .lc-tile.green .more{
    background-color:#10A062
}
.LiveCampaign .lc-tile.purple .more{
    background-color:#6E1881
}
.LiveCampaign .lc-tile.red .more{
    background-color:#b70101
}
.LiveCampaign .lc-tile.maroon .more{
    background-color:#c2322f
}
.LiveCampaign .lc-tile.blue .more{
    background-color:#3470b7
}
.LiveCampaign .lc-tile.light-green .more{
    background-color:#73aa01
}
.LiveCampaign .stats .more{
    color:#FFFFFF;
    font-size:11px;
    font-weight:300;
    opacity:0.7;
    padding:5px 10px
}
.LiveCampaign .icon_title{
    font-size:12px;
    margin-left:4px
}
.LiveCampaign .ms-panel-heading h5.ms-panel-title{
    margin:0;
    font-weight:bold
}
.LiveCampaign .ms-container input[type=checkbox],.LiveCampaign .ms-container input[type=radio]{
    margin: 0 0 0 4px
}
.LiveCampaign .listItem h4 a{
    color:#555;
    font-weight:bold
}
.LiveCampaign .listItem h4 a:hover{
    color:#777;
    text-decoration:none
}
.LiveCampaign .listItem h4 a i{
    font-size:14px;
    margin-right:4px
}
.LiveCampaign a.Copy_Icon{
    padding:5px;
    font-size:21px;
    display:inline-block
}
.LiveCampaign .New_Campaign_tabs{
    float:left
}
.LiveCampaign .New_Campaign_tabs li{
    padding:0 8px;
    margin-left:8px;
    color:#ccc
}
.LiveCampaign .New_Campaign_tabs li:after{
    content:">";
    position:absolute;
    top:6px;
    left:-6px
}
.LiveCampaign .New_Campaign_tabs li:last-child:after{
    content:" "
}
.LiveCampaign .New_Campaign_tabs li label{
    font-weight:400;
    font-size:12px
}
.LiveCampaign .New_Campaign_tabs li a{
    width:30px;
    text-align:center;
    margin:auto;
    padding:5px 0
}
.LiveCampaign .New_Campaign_tabs li a:not(.ms-btn-success){
    background-color:#eee;
    color:#555555
}
.LiveCampaign .correct,.LiveCampaign .incorrect{
    margin:8px 0 0;
    padding:0
}
.LiveCampaign .correct li,.LiveCampaign .incorrect li{
    display:block;
    list-style-type:none;
    margin-right:0;
    padding: 2px 22px 2px 0
}
.LiveCampaign .correct li{
    background:url(images/STick.png) no-repeat scroll 0 4px transparent
}
.LiveCampaign .incorrect li{
    background:url(images/Off.png) no-repeat scroll 0 4px transparent
}
.LiveCampaign .Brushes > div{
    display:block;
    -webkit-column-count:7;
/*Chrome,Safari,Opera*/
    -moz-column-count:7;
/*Firefox*/
    column-count:7;
    color:#fff
}
.LiveCampaign .panel_slide{
    background:#f4f4f4;
    border:1px solid #ccc;
    border-radius:5px;
    padding:10px;
    margin:10px 0;
    cursor:pointer
}
.LiveCampaign .panel_slide.active,.LiveCampaign .panel_slide:hover{
    background-color:#999
}
.LiveCampaign .panel_slide.active .note,.LiveCampaign .panel_slide:hover .note,.LiveCampaign .panel_slide.active label,.LiveCampaign .panel_slide:hover label,.LiveCampaign .panel_slide.active span,.LiveCampaign .panel_slide:hover span{
    color:#fff
}
.LiveCampaign .panel_slide .note{
    margin-bottom:0;
    margin-top:0;
    font-size:13px
}
.LiveCampaign .font-light label{
    font-weight:100
}
.LiveCampaign .ms-panel-heading .note{
    margin-bottom:0
}
.LiveCampaign .ms-panel-default > .ms-panel-heading{
    position:relative
}
.LiveCampaign .ms-panel-default .icon_title.ms-glyphicon-chevron-up,.LiveCampaign .ms-panel-default .icon_title.ms-glyphicon-chevron-down{
    font-size:18px;
    position:absolute;
    top:50%;
    left:15px;
    margin-top:-10px
}
.LiveCampaign input[type="text"]{
    box-shadow:none
}
.LiveCampaign h5 a{
    color:#000 !important
}
.LiveCampaign .OverflowHidden{
    height:20px;
    overflow:hidden;
    display:block
}
.GrayTh .ms-table > thead > tr > th{
    color:#d0d0d0
}
    